/*

font-family: 'Lato', sans-serif;
font-family: 'Lobster', cursive;

*/
html	{
	scroll-behavior: smooth;
}



body	{
	
	font-family: 'Lato', sans-serif;
	background-image: url(https://images.pexels.com/photos/3637943/pexels-photo-3637943.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}


.bgdblue {
	background-color: #003F7D;
}

.bgblue {
	background-color: #0090d9;
}

li:hover {
	background-color: #b4d6de;
}	

.navbar {
	font-size: 1.2rem;
}
.navbar-brand  {
	font-family: 'Lobster', cursive;
	font-size: 1.8rem;
}

.navi	{
	color: white !important;
}





/*=======================================================================*/

/*intro*/

#name h1 {
	font-family: 'Lobster', cursive;
	font-size: 9vh;
	/*font-weight: 30vh;*/
	color: #003F7D !important;
	/*color: #24a6ea !important;*/
	margin-bottom: 0;
}	

h2 {

	color: #003F7D !important;
}

#name button {
	color: white;
	font-weight: bold;
}

#name #code {
	color: #003F7D !important;
}

#name hr {
	border: 1px solid black !important;
  
}

#name p {
	font-weight: bold;
}

#intro {
	height: 70%;
	
}


#projlist {

	background-color: rgba(0,0,0,0.55);
	color: white !important;
	
}

#projlist > div > .projimg {
	width: 50%;
}

#projlist h1 {
	color: white !important;
}

#projlist hr {
	border: 1px solid white !important;
  
}


.bgtrans {
	background-color: rgba(0,0,0,0.55) !important;
	color: white !important;
}

/* slides **************** */

.slides {

	height: 70vh;
}





/* tools **************** */

.maintool {
	width: 50vw;
}

.imgtool {
	min-width: 15vh;
}


.imgtool + p {
	font-weight: bold;

}


/*=======================================================================*/

/* contact **************** */

#contact label {
	color: #003F7D;
	font-weight: bold;
}

#contact > div > div > h3 {
	color: white !important;

}

#gmap {
	height: 60vh;
	width: 100%;
}





/*=======================================================================*/



/* footer *****************/


footer {
	font-size: .7rem;
}

.fab {
	font-size: 2rem;
	color: white;
}
